# QSplitterHandle Class Reference

### [com.trolltech.qt.gui package]

Inherits QWidget.

### Constructor

- void QSplitterHandle(Orientation o, QSplitter parent)

### Constructor Properties

- prototype: The QSplitterHandle prototype object

### Prototype Object Properties

The QSplitterHandle prototype object inherits properties from the QWidget prototype object and also has the following properties.

- bool opaqueResize()
- Orientation orientation()
- void setOrientation(Orientation o)
- QSize sizeHint()
- QSplitter splitter()

### Instance Properties

QSplitterHandle objects have no special properties beyond those inherited from the QSplitterHandle prototype object.